mily: verdana">A cause de beaucoup de plantages avec l'image Gémini, je suis repassé sur POD 4.3 et hypercam 2.14.

mily: verdana">J'ai essayé de mettre hypercam 3.0 mais j'ai le message suivant:
/var/bin/hypercam: error while loading shared libraries: libcrypto.so.0.9.7 can not open shared object: no such file on directory

Comment faire pour mettre à jour la librairie et l'activer?

Y-a-t-il une image qui propose au téléchargement cet émulateur hypercam 3.0?

Merci pour votre aide